<?xml version="1.0" encoding="utf-8"?>
<component size="479,167" pivot="0.5,0.5" extention="Button" designImageOffsetX="-321" designImageOffsetY="-1153" designImageLayer="1">
  <displayList>
    <image id="n6_kimm" name="n6" src="kimm1i" fileName="img/win_button.png" xy="0,0"/>
    <text id="n5_9aez" name="title" xy="85,21" size="312,108" fontSize="80" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#368f04" strokeSize="6" text="Restart"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>